Subject: Re: [lojban] Train catching ut nunc

From: Invent Yourself <[email-masked]>
Date: Wed, 14 Mar 2001 20:33:10 -0500 (EST)

On Wed, 14 Mar 2001 [email-masked] wrote:

> I think the original proposal (the missing 4) was with {ca'a}, which is
> clearer (and the two placements of {na'i} are less problematically
> equivalent). I think I still prefer the predicative solution as a general
> piece, however.

pu ki mi pu'o je ca'anai snada tu'a le trene

Very nice. I like this the best of all. Now the ca'a has the implicit pu
in it, leaving open that you caught the next train.

-----
We do not like And if a cat
those Rs and Ds, needed a hat?
Who can't resist Free enterprise
more subsidies. is there for that!